<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./page1.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
      integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />
    <title>Page 1</title>
  </head>
  <body>
    <div class="container">
      <header>
        <nav>
          <ul>
            <li>Your Logo</li>
          </ul>
        </nav>
      </header>
      <div class="banner">
        <div class="text">
          <p>STYLE</p>
        </div>
      </div>
      <section>
        <h2>UP TO 50% OFF</h2>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do eiusmod tempor incid
        </p>

        <button>SHOP NOW</button>
      </section>
      <div class="imageSection">
        <img src="./images/Rishad.jpeg" width="600px" height="400px" alt="" />
      </div>
      <div class="content">
        <h2>NEW STYLE</h2>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do eiusmod tempor incid
        </p>

        <button>BUY NOW</button>
      </div>
      <footer>
        <h2>FOLLOW ALONG WITH US</h2>
        <ul>
          <li><i class="fa-brands fa-facebook"></i></li>
          <li><i class="fa-brands fa-instagram"></i></li>
          <li><i class="fa-brands fa-twitter"></i></li>
        </ul>
        <p>
          lorem ipsum dolor sit amet, consectetur adip locus, sed do eiusmod
          tempor incid lorem ipsum dolor sit amet, consectetur adip locus, sed
          do eiusmod tempor incid lorem ipsum dolor sit amet, consectetur adip
          locus, sed do eiusmod tempor incid
        </p>
      </footer>
    </div>
  </body>
</html>
